<%- include('../includes/head.ejs') %>
    <link rel="stylesheet" href="/css/product.css">
</head>

<body>
    <%- include('../includes/navigation.ejs') %>
    <main classs="centered">
        <h1><%=product.title%></h1>
        <hr>
        <div class="image">
            <img src="/<%= product.imageUrl%>" alt="<%= product.title%>">
        </div>
        <h2><%=product.price%></h2>
        <p><%= product.description%></p>
        <% if(isAuthenticated) { %>
            <%- include('../includes/add-to-cart.ejs') %>
        <% } %>
    </main>
<%- include('../includes/end.ejs') %>